apiVersion: v1
entries:
  csi-s3:
  - apiVersion: v1
    appVersion: 0.43.2
    created: "2025-08-26T09:33:59.905757343Z"
    description: Container Storage Interface (CSI) driver for S3 volumes
    digest: ef15c2e8850ff989c356198b1cc2bb615c67fb01877239cc4cd77e7f1cc1a5a0
    home: https://github.com/yandex-cloud/k8s-csi-s3
    icon: https://raw.githubusercontent.com/yandex-cloud/geesefs/master/doc/geesefs.png
    keywords:
    - s3
    name: csi-s3
    sources:
    - https://github.com/yandex-cloud/k8s-csi-s3/deploy/helm
    urls:
    - https://mirror.yandex.ru/helm/yandex-cloud.github.io/csi-s3-0.43.2.tgz
    version: 0.43.2
  - apiVersion: v1
    appVersion: 0.43.0
    created: "2025-06-18T08:34:11.997754055Z"
    description: Container Storage Interface (CSI) driver for S3 volumes
    digest: 545aa0b4390674409ae6fa489d96754f602f86ac4da3fadef4b9811d349993b7
    home: https://github.com/yandex-cloud/k8s-csi-s3
    icon: https://raw.githubusercontent.com/yandex-cloud/geesefs/master/doc/geesefs.png
    keywords:
    - s3
    name: csi-s3
    sources:
    - https://github.com/yandex-cloud/k8s-csi-s3/deploy/helm
    urls:
    - https://mirror.yandex.ru/helm/yandex-cloud.github.io/csi-s3-0.43.0.tgz
    version: 0.43.0
  - apiVersion: v1
    appVersion: 0.42.1
    created: "2024-11-23T15:07:12.05217353Z"
    description: Container Storage Interface (CSI) driver for S3 volumes
    digest: 01b96b4489e74f3698e514cec92a80b920d0937e869809d7125291930a4794d1
    home: https://github.com/yandex-cloud/k8s-csi-s3
    icon: https://raw.githubusercontent.com/yandex-cloud/geesefs/master/doc/geesefs.png
    keywords:
    - s3
    name: csi-s3
    sources:
    - https://github.com/yandex-cloud/k8s-csi-s3/deploy/helm
    urls:
    - https://mirror.yandex.ru/helm/yandex-cloud.github.io/csi-s3-0.42.1.tgz
    version: 0.42.1
  - apiVersion: v1
    appVersion: 0.41.1
    created: "2024-11-15T16:11:54.117057489Z"
    description: Container Storage Interface (CSI) driver for S3 volumes
    digest: a782a9c0f3c8e4e8e0f8d721d1956411b6c77978797aa0dceed43f734e2d21b9
    home: https://github.com/yandex-cloud/k8s-csi-s3
    icon: https://raw.githubusercontent.com/yandex-cloud/geesefs/master/doc/geesefs.png
    keywords:
    - s3
    name: csi-s3
    sources:
    - https://github.com/yandex-cloud/k8s-csi-s3/deploy/helm
    urls:
    - https://mirror.yandex.ru/helm/yandex-cloud.github.io/csi-s3-0.41.1.tgz
    version: 0.41.1
  - apiVersion: v1
    appVersion: 0.41.0
    created: "2024-07-01T08:54:56.95251216Z"
    description: Container Storage Interface (CSI) driver for S3 volumes
    digest: 0cf21e54fb52804eb4d9c281c418531e6f713391d7fed3050de34895c49df82c
    home: https://github.com/yandex-cloud/k8s-csi-s3
    icon: https://raw.githubusercontent.com/yandex-cloud/geesefs/master/doc/geesefs.png
    keywords:
    - s3
    name: csi-s3
    sources:
    - https://github.com/yandex-cloud/k8s-csi-s3/deploy/helm
    urls:
    - https://mirror.yandex.ru/helm/yandex-cloud.github.io/csi-s3-0.41.0.tgz
    version: 0.41.0
  - apiVersion: v1
    appVersion: 0.40.8
    created: "2024-04-22T10:03:53.584626959Z"
    description: Container Storage Interface (CSI) driver for S3 volumes
    digest: 2c5507453f783cd8dbadca0f549fdcfe67be6e702f2ba010e219ec3612348ca1
    home: https://github.com/yandex-cloud/k8s-csi-s3
    icon: https://raw.githubusercontent.com/yandex-cloud/geesefs/master/doc/geesefs.png
    keywords:
    - s3
    name: csi-s3
    sources:
    - https://github.com/yandex-cloud/k8s-csi-s3/deploy/helm
    urls:
    - https://mirror.yandex.ru/helm/yandex-cloud.github.io/csi-s3-0.40.8.tgz
    version: 0.40.8
  - apiVersion: v1
    appVersion: 0.40.6
    created: "2024-04-22T09:47:47.274224019Z"
    description: Container Storage Interface (CSI) driver for S3 volumes
    digest: ec417d6efa4b36c726e3574780fddcbdc0f28c3b7e6dce97bc9c567a4268212a
    home: https://github.com/yandex-cloud/k8s-csi-s3
    icon: https://raw.githubusercontent.com/yandex-cloud/geesefs/master/doc/geesefs.png
    keywords:
    - s3
    name: csi-s3
    sources:
    - https://github.com/yandex-cloud/k8s-csi-s3/deploy/helm
    urls:
    - https://mirror.yandex.ru/helm/yandex-cloud.github.io/csi-s3-0.40.6.tgz
    version: 0.40.6
  - apiVersion: v1
    appVersion: 0.40.3
    created: "2024-03-13T15:53:14.471969559Z"
    description: Container Storage Interface (CSI) driver for S3 volumes
    digest: a1e418ed6b603a375395286848a680106d9d851254cd0d2b04e73d4de488c21c
    home: https://github.com/yandex-cloud/k8s-csi-s3
    icon: https://raw.githubusercontent.com/yandex-cloud/geesefs/master/doc/geesefs.png
    keywords:
    - s3
    name: csi-s3
    sources:
    - https://github.com/yandex-cloud/k8s-csi-s3/deploy/helm
    urls:
    - https://mirror.yandex.ru/helm/yandex-cloud.github.io/csi-s3-0.40.3.tgz
    version: 0.40.3
  - apiVersion: v1
    appVersion: 0.40.1
    created: "2024-03-13T15:49:25.555395599Z"
    description: Container Storage Interface (CSI) driver for S3 volumes
    digest: 463c5a57b7530a8673c1fd36fb38f92f0c4d273a00fa827030b9d742a888fa79
    home: https://github.com/yandex-cloud/k8s-csi-s3
    icon: https://raw.githubusercontent.com/yandex-cloud/geesefs/master/doc/geesefs.png
    keywords:
    - s3
    name: csi-s3
    sources:
    - https://github.com/yandex-cloud/k8s-csi-s3/deploy/helm
    urls:
    - https://mirror.yandex.ru/helm/yandex-cloud.github.io/csi-s3-0.40.1.tgz
    version: 0.40.1
  - apiVersion: v1
    appVersion: 0.40.0
    created: "2024-02-12T22:17:45.58682678Z"
    description: Container Storage Interface (CSI) driver for S3 volumes
    digest: 89be7a60398ac746f1eb2342775c7c9936497befb69e7d4cf74e3a42cf41071b
    home: https://github.com/yandex-cloud/k8s-csi-s3
    icon: https://raw.githubusercontent.com/yandex-cloud/geesefs/master/doc/geesefs.png
    keywords:
    - s3
    name: csi-s3
    sources:
    - https://github.com/yandex-cloud/k8s-csi-s3/deploy/helm
    urls:
    - https://mirror.yandex.ru/helm/yandex-cloud.github.io/csi-s3-0.40.0.tgz
    version: 0.40.0
  - apiVersion: v1
    appVersion: 0.38.3
    created: "2023-09-28T08:49:10.782710489Z"
    description: Container Storage Interface (CSI) driver for S3 volumes
    digest: 255ca61b90c3f0b11347fbb44614e08a156cf93b85cd213166a74e84a5937d42
    home: https://github.com/yandex-cloud/k8s-csi-s3
    icon: https://raw.githubusercontent.com/yandex-cloud/geesefs/master/doc/geesefs.png
    keywords:
    - s3
    name: csi-s3
    sources:
    - https://github.com/yandex-cloud/k8s-csi-s3/deploy/helm
    urls:
    - https://mirror.yandex.ru/helm/yandex-cloud.github.io/csi-s3-0.38.3.tgz
    version: 0.38.3
  - apiVersion: v1
    appVersion: 0.37.4
    created: "2023-09-13T13:53:38.432546182Z"
    description: Container Storage Interface (CSI) driver for S3 volumes
    digest: 265c47ea37854d1e5f355975fede1420f8a3393953a9e58a6e8680060d180e3d
    home: https://github.com/yandex-cloud/k8s-csi-s3
    icon: https://raw.githubusercontent.com/yandex-cloud/geesefs/master/doc/geesefs.png
    keywords:
    - s3
    name: csi-s3
    sources:
    - https://github.com/yandex-cloud/k8s-csi-s3/deploy/helm
    urls:
    - https://mirror.yandex.ru/helm/yandex-cloud.github.io/csi-s3-0.37.4.tgz
    version: 0.37.4
generated: "2025-08-26T09:33:59.905233687Z"
